RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003655GREF[All Projects] Generalpublic2017-10-18 17:382017-10-24 16:45
ReporterSicilian 
Assigned Toda12thMonkey 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3.2 
Summary0003655: Vz. 58 reload animations is out of sync.
DescriptionVz. 58 reload animations is out of sync, the mag animation is delayed the bolt moves back way after the guy cycled the action. its not a game breaking bug, just a sync problem.
Steps To Reproduceget a vz. 58 and hit the reload button.
TagsAnimation
RHS version
Attached Filesjpg file icon 20171018133521_1.jpg [^] (386,820 bytes) 2017-10-18 17:38
jpg file icon 20171018133519_1.jpg [^] (393,608 bytes) 2017-10-18 17:47
jpg file icon 20171018133527_1.jpg [^] (395,315 bytes) 2017-10-18 17:47
jpg file icon 20171018133531_1.jpg [^] (389,659 bytes) 2017-10-18 17:48

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-18 17:38 Sicilian New Issue
2017-10-18 17:38 Sicilian File Added: 20171018133521_1.jpg
2017-10-18 17:47 Sicilian File Added: 20171018133519_1.jpg
2017-10-18 17:47 Sicilian File Added: 20171018133527_1.jpg
2017-10-18 17:48 Sicilian File Added: 20171018133531_1.jpg
2017-10-19 00:21 Sicilian Tag Attached: Animation
2017-10-24 16:45 da12thMonkey Status new => resolved
2017-10-24 16:45 da12thMonkey Fixed in Version => 0.4.3.2
2017-10-24 16:45 da12thMonkey Resolution open => fixed
2017-10-24 16:45 da12thMonkey Assigned To => da12thMonkey


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker